@charset "utf-8";
body
{
	background-color: rgb(255, 255, 255);
    color: rgb(119, 119, 119);
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    margin:0px;
    position: relative; max-width:1347px;
}
	
.sidebar {
   width: 45px;
   height: 90px;
   position: fixed;
   left: 0px;
   top: 320px;
   
}
#icon
{
	
}
#icon:hover
{
	transform:scale(1.1,1.1);
}

.textarea
{
	 /* To properly align multiline text fields with their labels */
    vertical-align: top;

    /* To give enough room to type some text */
    height: 5em;

    /* To allow users to resize any textarea vertically
       It does not work on every browsers */
    resize: vertical;
}

/*ul ul, ol ul, ul ol, ol ol
{margin-bottom:0;}
*/	
.img_sld {
    border: 1px solid rgb(3, 174, 156);
    height: 118px;
    padding: 10px;
    width: 160px;
}


.tbl
{
	margin-left:-150px;}
.product
{
	padding:5px; border:1px solid #1B9485;}
	.product:hover
{
	padding:5px; border:1px solid #F0F0F0; transform:scale(1.09,1.09);}
#div_iner
{
	height:auto; width:85%;  border-bottom:1px solid #1B9485;
}
#h1
{
	text-align:center; font-weight:bold; color:#fff;  background:#1B9485; width:450px; padding:5px; border-radius:3px 3px 0px 0px;
}
#layout {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    
    position: relative;
    transition: all 0.5s ease 0s;
}
.line {
    height: 5px;
}
.gray {
    background: none repeat scroll 0 0 rgb(240, 240, 240);
}
nav {
    background-color: rgb(240, 240, 240);
    border-bottom: 1px solid rgb(222, 222, 222);
    border-top: 1px solid rgb(222, 222, 222);
}
.container
{
	width:1170px; margin-left:auto; margin-right:auto; padding-left:15px; padding-right:15px;}
	
	.row
	{
		margin-left:-15px; margin-right:-15px;}
		.col-md-2
		{
			
			min-height:1px; padding-left:15px; padding-right:15px;
			
			}
			a
			{
				color:#000;
				background:none repeat scroll 0 0 rgba(0, 0, 0, 0);}
				
					.bg_logo {
    height: 90px;
    position: absolute;
    top: 0;
    width: 90px;
    z-index: 9999;
}
.logo img {
    padding-top: 22px;
    position: relative;
    z-index: 999999;
}
img
{
	vertical-align:middle;
	border:0 none;}
	.col-md-10
	{ 
	min-height:1px; padding-left:15px; padding-right:15px; position:relative;}
	

	
a{
	color: #333;
}
.Megahost_button_2 a{
  color: #fff;
}
a:hover{
	text-decoration: none;	
	color: #333;
}
h1 {font-size:24px;}
h2 {font-size:22px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	line-height: 30px;
	padding: 5px 0 15px 0;	
	margin: 0;	
	color: #555;
	font-family: 'OpenSansBold', Arial, sans-serif;
}

.clearfix{
	width:1px;
	height:1px;	
	display:block;
	clear:both;
	content:" , ";
}
.divider{
	border-bottom: 3px double #dcdcdc;
	margin:50px 0;
	width: 100%;
}
.text_right{
	text-align: right;
}
.center{
	text-align: center;
}
.padding_top{
	padding-top: 50px;
}
.padding_top_mini{
	padding-top: 25px;
}
.margin_top{
	margin-top: 50px;
}
strong{
	color: #333;
}
.button{
	width: auto;
	height: auto;
	background-color: #555;
	border: 0;
	color: #fff;
	border-radius: 3px;
	padding: 7px 15px;
	-webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.button:hover{
	-webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.btn:hover{
	opacity: 0.8;
}
.btn-primary:hover{
	color: #fff;	
}
.titles{
	width: 100%;
	margin: 0 0 50px 0;
	padding: 0;
	text-align: center;
}
.titles span {
	display: inline-block;	
	border-radius: 4px 4px 0 0;
	color: #fff;
	padding: 5px 20px;
	text-align: left;
	margin: 0;
}
.video iframe{
	height: 250px;
	width: 100%;

}
.text_resalted h3{	
	font-style: italic;
}
.more_vertical{
	background: url("../img/img-theme/more_vertical.png") no-repeat center 0;	
	height: 350px;
}
.animation-elements{
	opacity: 0;
}
.show-grid [class^=col-] {
	padding: 10px 5px;
	background-color: #eee;
	background-color: rgba(86,61,124,.15);
	border: 1px solid #ddd;
	border: 1px solid rgba(86,61,124,.2);
	margin-bottom: 20px;
}
.fontawesome-icon-list .fa-hover a {
	display: block;
	color: #222222;
	line-height: 32px;
	height: 32px;
	padding-left: 10px;
	border-radius: 4px;
}
#result-newsletter,
#result{
	margin-top: 20px;
}

/* Forms Theme ---------------------------------------*/

form input{
	height: 37px;
	width: 100%;
	padding: 5px 10px;
	border-radius: 3px;
	border:solid #dedede 1px;
  color: #232323;
	margin-bottom: 20px;
}
form textarea{
	height: 300px;
	width: 100%;
	padding: 5px 10px;
	border-radius: 3px;
	border:solid #dedede 1px;
	margin-bottom: 20px;
}
form input:last-child{
	margin-bottom: 0;
}
form .button{
	width: auto;	
	height: auto;
	padding: 5px 20px;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: "";
	background: url("../img/img-theme/arrow-select.png") no-repeat!important;
	background-position: right center!important;
	background-color: #fff!important;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	line-height: normal!important;
}


/* Sitemap ---------------------------------------------------------------*/

/* ACCORDION ------------------------------------------*/


.info_head ul li .dropdown-menu a{
	padding: 5px 15px;
	line-height: 20px;
	font-size: 11px;
}
.info_head .dropdown-menu > li > a:hover,
.info_head .dropdown-menu > li > a:focus,
.info_head .dropdown-menu > .active > a,
.info_head .dropdown-menu > .active > a:hover,
.info_head .dropdown-menu > .active > a:focus {
	background: #dedede;
	color: #000;
}
.info_head ul li a i{
	font-size: 13px;
	padding-top: 3px;
	padding-left: 5px;
}

/*  Logo -----------------------------------------*/

.logo{
	position: relative;
}
.logo img{
	z-index: 999999;
	padding-top: 22px;
	position: relative;
}
.bg_logo{
	position: absolute;
	top: 0;
	width: 90px;
	height: 90px;
	z-index: 9999;
}
.logo h1{
	color: #fff;
	z-index: 99999;
	position: absolute;
	font-weight: bold;
	padding: 22px 0 0 15px;
}
.logo h1 span{
	color: #333;
	margin-left: 15px;
}


/*  Main Navigation -----------------------------------------*/

nav{
	background-color: #f0f0f0;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}
.tinynav{ 
	display: none 
}
.sf-menu{	
	margin:0;	
	float: right;		
}
.sf-menu ul{
	position:absolute;
	top:-999em;
	width:160px;
	display:none;
}
.sf-menu > li{
	position: relative;
	float:left;	
	list-style: none;	
}
.sf-menu > li > a {
	text-decoration:none;
	display:block;
	font-size:15px;	
	color:#333;
	padding:26px 16px !important;	
}
.sf-menu > li.menu-item:last-child > a {
	padding-right: 0 !important;	
}
.sf-menu > li.current-menu-item > a,
.sf-menu > li.current-menu-ancestor > a{
	padding:22px 16px !important;	
}
.sf-menu > li.current-menu-item > a:after,
.sf-menu > li.current-menu-ancestor > a:after {
	content: '';
	right: 50%;
	margin-right: -15px;
	top: 0;
	position: absolute;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:76px; border:solid #ddd 1px; border-right:0; border-bottom: 0; left:20px; z-index:999;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{
	text-decoration:none;
}
.sf-menu li li a{
	display:block;
	margin:0;
	position:relative;
	text-decoration:none;
	font-size:12px;
	line-height:16px;
	color:#777;
	overflow:hidden;
	padding:15px 15px;
	background-color: #F9F9F9;	
	border-bottom: 1px solid #DDD;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current > a{
	color:#1B1823;		
}
.sf-menu li li{
	float:none;
	position:relative;
}
.sf-menu li li a:hover{
	background-color: #eee;			
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:158px;top:0;}


/* Search Domain ------------------------------------------*/

.search_domain{			
	border-bottom: 1px solid #dedede;	
	overflow: hidden;
	z-index: 999999;
	width: 100%;
}
.is-sticky{
	left: 0;
	width: 100%;
}
.search_domain.is-sticky h1{
	padding: 9px 0;
}
.is-sticky .form_domain{
	padding: 5px 0;
}
.search_domain h1{
	margin: 0;
	padding: 18px 0;
}
.search_domain .button:hover{
	color: #fff;	
}
.arrow_domain{
	position: relative;
}
.arrow_domain:before{
  	content: '';
  	right: -15px;
  	position: absolute;
  	top: 50%;
  	margin-top: -10px;
  	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}
.form_domain{
	padding: 14px 0;
}
.form_domain span{
	float: left;
	margin-left: 10px;
	padding: 8px 10px 0 0;
	font-size: 20px;
	font-weight: bold;
}
.form_domain input{
	margin:0;	
	width: 48%;
	height: 37px;
	border:solid #ddd 1px;
	padding: 5px 10px;
	font-size: 14px;
	border-radius: 3px;
}
.form_domain select{
	height: 36px;
	width: 22%;
	margin:0 2%;
	padding: 5px 20px;
	border:solid #ddd 1px;
}
.form_domain .button{
	padding: 6px 30px;
	height: auto;
	margin: 0;
	width: 15%;
}
.form_domain form{
	margin:0;
	padding: 0;
}

/* Sections Title ------------------------------------------------------*/

.section_title{
	background-color: #232323;
	padding: 30px 0;
}
.section_title h1{
	position: relative;
	float: right;
	width: 50%;
	text-align: left;
	padding: 14px 10px 14px 42px;	
	margin: 0;
	color: #fff;
	font-weight: bold;
	font-size: 32px;	
}
.section_title h1:after{
  	content: '';
  	left: -30px;
  	position: absolute;
  	top: 0;
  	border-top: 29px solid transparent;
	border-bottom: 29px solid transparent;
}


/* ---------------------------------------------------------------------- */
/*	0.4 GENERAL STRUCTURE
/* ---------------------------------------------------------------------- */

/* Info Content ---------------------------------------------------------*/

.info_content{
	padding: 50px 0;
}
.border_top{
	border-top: 1px solid #cdcdcd;	
}
.borders{
	border-top: 1px solid #cdcdcd;	
	border-bottom: 1px solid #cdcdcd;	
}
.border_right{
	border-right: 1px solid #cdcdcd;
	padding-right: 15px;
}
.shadows{
	box-shadow: 
       inset 0px 11px 15px -10px #999,
       inset 0px -11px 15px -10px #999; 
}
.gray{	
	background:#f0f0f0;	
}

/* Features ------------------------------------------*/

.item_feature{
	margin-bottom: 40px;	
}
.head_feature{
	margin-bottom: 15px;
}
.head_feature img{
	width: 55px;
}
.head_feature h4,h6{
	padding: 0;
	margin: 0;
}
.head_feature h6{
	line-height: 20px;	
	font-style: italic;
}

/* Table Princing ------------------------------------*/

.item_table{
	border-radius: 4px;	
	background-color: #fff;
	padding-bottom: 30px;
	margin-bottom: 30px;
	text-align: center;
}
.head_table{
	color: #fff;	
	background-color: #555;
	position: relative;	
	z-index: 9;
	text-align: center;
}
.head_table h1{
	color: #fff;
	padding: 12px 0 10px 0;	
	border-bottom: 1px solid #999;
	font-weight: normal;
}
.head_table h2{
	font-size: 30px;
	margin: 0;
	padding: 10px 0 0 0;
}
.head_table h2 span{
	font-size: 14px;
	font-weight: 300;
	color: #fff;
}
.head_table h5{
	margin:0;
	padding: 0;
	font-weight: 300;
	color: #fff;
	padding-bottom: 10px;
}
.head_table:before{
	content: '';
	right: 50%;
	margin-right: -45px;
	bottom: -35px;
	position: absolute;
	border-left: 45px solid transparent;
	border-right: 45px solid transparent;
	border-top: 35px solid #555;
}
.item_table .color{
	background-color: #f5f4f4;
}
.item_table ul{
	margin:55px 0 20px 0;
}
.item_table ul li{
	list-style: none;
	border-top: 1px solid #ddd;
	text-align: center;
	padding: 10px 0;
}
.item_table .button{	
	padding: 10px 35px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
.item_table .button:hover{		
	color: #fff;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}

/* Promotion Table ----------------------*/

.promotion_table{
	margin-top: -20px;
	padding-bottom: 50px;
}
.promotion_table .head_table{
	color: #fff;	
	position: relative;	
	z-index: 9999;
	text-align: center;
}
.item_table.promotion_table .head_table h1{
	border-bottom: 1px solid #f8f8f8;
}
.item_table.promotion_table .head_table:before{
	content: '';
	right: 50%;
	margin-right: -45px;
	bottom: -35px;
	position: absolute;
	border-left: 45px solid transparent;
	border-right: 45px solid transparent;
}
.item_table.promotion_table h2{
	color: #555;
}

/* Varius - Tabs --------------------------*/

.tabs_varius{
	display: table;	
	margin: 0 auto;
	margin-bottom: 50px;
}
.tabs_varius li{
	float: left;	
	font-size: 18px;
	font-weight: bold;
	background-color: #f5f4f4;
	padding: 25px 40px;
	border: solid 1px #e3e3e3;
	border-right: 0;
	list-style: none
}
.tabs_varius li:last-child{	
	border-right: solid 1px #e3e3e3;	
}
.tabs_varius li a{	
	cursor: pointer;
	padding: 20px 40px;
	color: #555;
}

/* Our Facilitites --------------------------*/

.item_facilities{
	border: solid 1px #cdcdcd;
	padding:10px;
	margin: 0 10px;
	max-width: 350px;
	border-bottom: 3px double #cdcdcd;
	text-align: center;
}
.item_facilities img{
	width: 100%;
}
.item_facilities img:hover{
	opacity: 0.7;
}
.item_facilities p{
	margin:0;
	padding: 10px 0 0 0;
}

/* Items Stories --------------------------*/

.item_storie{
	margin: 0 5px;
}
.item_storie .image_storie img{
	width: 100%;
	padding: 3.5%;
	margin-top: 10px;
	border-radius: 5px;
	background: #fff;
	border: 1px solid #cdcdcd;
}
.item_storie .info_storie{
	background: #fff;
	padding: 10px 15px;
	float: right;
	border-radius: 5px;
	width: 100%;
	border: solid 1px #cdcdcd;
	border-bottom: 3px double #cdcdcd;
}
.item_storie .info_storie h4{	
	margin: 0;	
	padding: 0 0 5px 0;
	font-weight: 600;
	font-style: italic;
}
.item_storie .info_storie p{
	font-size: 13px;
}
.item_storie .info_storie:before {
	z-index: 200;
	content: "";
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 15px 13px 15px 0;
	border-color: transparent #cdcdcd transparent transparent;
	position: absolute;
	left: 2px;
	top: 20%;
}

/* Sponsors ---------------------------------------------*/

.sponsors li{
	margin: 0 10px;
}
#carousel-sponsors{
	padding-left: 40px;
}
.sponsors img{
	-webkit-filter: grayscale(90%);
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.sponsors img:hover{
	-webkit-filter: grayscale(0%);
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

/* Footer Top ----------------------------------------------*/

.footer_top{
	padding: 25px 20px 40px 20px;
}
.footer_top h2{
	margin-bottom: 5px;
	font-weight: 600;
	font-size: 20px;
	padding-bottom: 10px;
}
.footer_top form .input-prepend{
	width: 100%;
	margin-bottom:15px;
}
.footer_top form .input-prepend i{
	padding: 0;
}
/* Social Footer ----------------------------------------------*/

ul.social_footer{
	margin: 15px 0 0 0;
}
ul.social_footer li{
	margin:0 0 15px 0;
	list-style: none;
	background-color: #e5e5e5;
	padding: 10px 15px 10px 20px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
ul.social_footer li:last-child{
	margin:0;
}
ul.social_footer a{
	color: #222;
	display: block;
	font-size: 13px;
}
ul.social_footer li:hover{
	cursor: pointer;
	background-color: #999;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
ul.social_footer li i{
	font-size: 20px;
	margin-right: 20px;
	float: left;
	color: #232323;
}
ul.social_footer li:hover i{
	color: #fff;
}

/* Contact Footer -------------------------------------------*/

ul.contact_footer{
	margin: 0;
}
ul.contact_footer li{
	margin:0 0 15px 0;
	list-style: none;
}
ul.contact_footer li i{
	padding-right: 10px;
}
ul.contact_footer li a{
	padding-left: 5px;
}

/* Footer Down --------------------------------------------*/

.footer_down{
	background-color: #232323;
	color: #fff;
	padding: 15px 0;
}
.footer_down p{
	margin: 0;
}
.footer_down p a{
	color: #fff;  
}
.footer_down ul{
	margin: 0;
	padding-left:336px;
}
.footer_down .nav_footer li{
	list-style: none;
	display: inline-block;
	margin:0 1% 0 0;
}
.footer_down .nav_footer li a{
	color: #fff;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	transition: 0.5s all ease;
}
.footer_down .nav_footer li a:hover{
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	transition: 0.5s all ease;
}

/* About ------------------------------------------------------*/

.item_team{
	margin-bottom: 30px;
}
.img_team{
	position: relative;
	overflow: hidden;
}
.img_team img{
	width: 100%;
}
.item_team:hover .img_team img{
	-moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;
	opacity: 0.9;
	cursor: pointer;
	z-index: 1;
}
.item_team:hover .name_team{
	opacity: 0;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}
.name_team{
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
}
.name_team h5{
	padding: 2px;
	color: #fff;
	width: 100%;
	text-align: center;
	margin-bottom: 1px;
}
.name_team span{
	background: 000;
	background: rgba(0,0,0,0.7);
	color: #fff;	
	padding: 5px 15px;
	font-style: italic;
	font-size: 12px;	
}
.info_team{
	background-color: #fff;
	border:solid 1px #cdcdcd;
	border-bottom: 3px double #cdcdcd;
	border-top: 0;
	padding: 10px;
}
.info_team p{
	font-size: 13px;
	line-height: 19px;
	padding-bottom: 10px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #cdcdcd;
}
ul.social_team{	
	display: table;
	margin: 0 auto;
}
.social_team li{
	display: inline-block;
	padding: 0 3px;
	margin: 0 10px;
}
.social_team li a{
	font-size: 18px;
}

/* Contact -----------------------------------------------------*/

.map .gm-style {
  width: 100%;
  height: 370px;
  border: 5px solid #ccc;
}
.contact input{
	width: 80%;
  margin: 0;
}
.contact p{
  margin:0 0 10px 0;
}
.contact textarea{
	height: 150px;
  margin-bottom: 0;
}
.contact .button{
	width: auto;
}
.wpcf7-submit {
  height: auto !important;
  margin: 0 !important;
  width: auto !important;
  padding: 8px 20px;
  background-color: #555;
  border: 0;
  color: #fff;
  border-radius: 3px;
}
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors {
  width: 92.5%;
  margin-left: 0px;
}
.item_location h4{
	padding: 0;
}
.item_location ul li{
	line-height: 28px;
}
.item_location{
	border-right: 1px solid #dedede;
}


/* Blog ------------------------------------------------*/

.post{
	padding-bottom: 35px;
	margin-bottom: 35px;
	border-bottom: 1px solid #cdcdcd;
  overflow: auto;
}
.post .button:hover{
	color: #fff;
}
.post h3{
	padding:0 0 5px 0;
}
.image_post{
	position: relative;
	border:2px solid #1e1e1e;
}
.image_post i{
  color: #fff;
  font-size: 20px;
}
.image_post ul{
	margin: 0;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
}
.image_post ul li{
	padding: 5px 12px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}
.image_post ul li:last-child{
	border: 0;
}
.image_post img{
	width: 100%;
  height: auto !important;
}
.meta{
	margin: 0;
	list-style: none;
	margin-bottom: 5px;
}
.meta li{
	display: inline-block;
	font-style: italic;
  padding-right: 10px;
}
ul.meta li i.fa{
  padding-left: 5px;
  color: #999;
}
.meta li:before{
  padding-right: 3px;
  color: #666;
}
.meta .author{
	border-right: 1px solid #cdcdcd;
	padding:0 10px 0 6px;
	margin-right: 5px;
}
.paginations{
	padding: 0;
	list-style: none;
}
.paginations li{
	display: inline-block;
	padding: 5px 15px;
	margin-right: 10px;
	border:solid 1px #cdcdcd;
	background-color: #494949;	
}
.paginations li a{
	color: #fff;
}

/* Aside ---------------------------------------*/

aside{
	border-bottom: 1px solid #cdcdcd;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
aside:last-child{
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
aside h4{
	padding-top: 0;
}
aside .tags li a{
	color: #fff;
	font-size: 12px;
}
aside .tags{
	padding-bottom: 20px;
}
.tags{
	margin: 0;
	list-style: none;
}
.tags li{
	display: inline-block;
	background: #494949;
	padding: 5px 15px;
	margin: 5px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
.tags li:hover{	
	cursor: pointer;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
.single .image_post{
	margin-bottom: 30px;
}


.title_comment{
	margin-bottom: 10px;
}
.comment:last-child{
	border:0;
	margin-bottom: 0;
}
.title_comment span{
	padding-right: 10px;
	font-style: italic;
	color: #555;
	font-size: 16px;
}
form.for-comment input{
	margin-bottom: 20px;
}
.for-comment textarea{
	height: 200px;
}


/* Comment ------------------------------------------------*/

.commentlist{
  list-style:none;
  padding:0;
  margin: 0 0 10px 0;
}
li.comment {
  padding-left: 80px;
  margin-bottom: 25px;
}
.commentlist img {
  border: 1px solid rgba(218,222,225,0.8);
  float: left;
  margin: 5px 0 15px -80px;
  width: 60px;
  height: 60px;
  border-radius: 30px;
}
.comment-author {
	font-size: 15px;
  float: left;
  height: 30px;
}
.comment-meta, .comment-reply-link {
	float: right;
  font-size: 12px;
}
.comment p{
  border-style: solid;
  border-width: 1px;
  border-color: rgba(218,222,225,0.8);
  border-left: none;
  border-right: none;
  border-top: none;
  padding: 10px 0 24px 0;
  display: inline-block;
  z-index: 1;
  position: relative;
}
.commentlist .children {
	margin-top: 25px;
  list-style:none;
}
.reply {
	float: right;
  margin-top: -50px;
  z-index: 2;
  position: relative;
}




#stories li{
		margin:0px 20px;
    max-width: 353px;
    min-width: 352px;
}
#facilities li{   
    margin:0px 10px;
    max-width: 273px;
    min-width: 273px;
}


/* Wp Styles ------------------------------------*/



/* mailchimp ----------------------------*/

.widget.widget_mailchimpsf_widget input[type="text"] {
  		height: 35px;
  		width: 95%;
  		margin: 0;
  }
.widget.widget_mailchimpsf_widget .mc_merge_var{
  	margin: 0 0 10px 0;
  }
.widget.widget_mailchimpsf_widget .mc_signup_submit{
  	margin: 0;
  	text-align: left;
  }
.widget.widget_mailchimpsf_widget #mc_signup_submit {
  	margin: 0;
		width: auto;
  }
.mergeRow,
#mc_display_rewards,
.widget.widget_mailchimpsf_widget #mc-indicates-required{
  	display: none;  
 }
.widget.widget_mailchimpsf_widget{
  	border: 0;
  	margin-bottom: 0;
}
 .widget.widget_mailchimpsf_widget label {
    font-size: 14px;
    font-weight: normal;
    line-height: 28px;
    padding:0;
    margin: 0;
  }
.widget.widget_mailchimpsf_widget form{
  margin-bottom:0;
}


/* widget ------------------------------------------------------*/


h1 {font-size:24px;}
h2 {font-size:22px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	line-height: 30px;
	padding: 5px 0 15px 0;	
	margin: 0;	
	color: #555;
	font-family: 'OpenSansBold', Arial, sans-serif;
}

.clearfix{
	width:1px;
	height:1px;	
	display:block;
	clear:both;
	content:" , ";
}
.divider{
	border-bottom: 3px double #dcdcdc;
	margin:50px 0;
	width: 100%;
}

.titles{
	width: 100%;
	margin: 0 0 50px 0;
	padding: 0;
	text-align: center;
}
.titles span {
	display: inline-block;	
	border-radius: 4px 4px 0 0;
	color: #fff;
	padding: 5px 20px;
	text-align: left;
	margin: 0;
}
.video iframe{
	height: 250px;
	width: 100%;

}
.text_resalted h3{	
	font-style: italic;
}
.more_vertical{
	background: url("../img/img-theme/more_vertical.png") no-repeat center 0;	
	height: 350px;
}
.animation-elements{
	opacity: 0;
}
.show-grid [class^=col-] {
	padding: 10px 5px;
	background-color: #eee;
	background-color: rgba(86,61,124,.15);
	border: 1px solid #ddd;
	border: 1px solid rgba(86,61,124,.2);
	margin-bottom: 20px;
}
.fontawesome-icon-list .fa-hover a {
	display: block;
	color: #222222;
	line-height: 32px;
	height: 32px;
	padding-left: 10px;
	border-radius: 4px;
}
#result-newsletter,
#result{
	margin-top: 20px;
}

/* Forms Theme ---------------------------------------*/

form input{
	height: 20px;
	width: 260px;
	padding: 5px 10px;
	border-radius: 3px;
	border:solid #1B9485 1px;
  color: #232323;
	margin-bottom: 20px;
}
form textarea{
	height: 300px;
	
	padding: 5px 10px;
	border-radius: 3px;
	border:solid #1B9485 1px;
	margin-bottom: 20px;
}
form input:last-child{
	margin-bottom: 0;
}
form .button{
	width: auto;	
	height: auto;
	padding: 5px 20px;
}
/* ---------------------------------------------------------------------- */





/* Blog ------------------------------------------------*/

.meta{
	margin: 0;
	list-style: none;
	margin-bottom: 5px;
}
.meta li{
	display: inline-block;
	font-style: italic;
  padding-right: 10px;
}
ul.meta li i.fa{
  padding-left: 5px;
  color: #999;
}



/* Wp Styles ------------------------------------*/



/* mailchimp ----------------------------*/

.widget.widget_mailchimpsf_widget input[type="text"] {
  		height: 35px;
  		width: 95%;
  		margin: 0;
  }
.widget.widget_mailchimpsf_widget .mc_merge_var{
  	margin: 0 0 10px 0;
  }
.widget.widget_mailchimpsf_widget .mc_signup_submit{
  	margin: 0;
  	text-align: left;
  }
.widget.widget_mailchimpsf_widget #mc_signup_submit {
  	margin: 0;
		width: auto;
  }
.mergeRow,
#mc_display_rewards,
.widget.widget_mailchimpsf_widget #mc-indicates-required{
  	display: none;  
 }





#slideshow {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
    height: 270px;
    padding: 10px;
    position: relative;
    /*width: 100%;*/
}
#slideshow > div {
    bottom: 10px;
    left: 10px;
    position: absolute;
    right: 10px;
    top: 10px;
}
.tp-caption.medium_grey{position:absolute;color:#fff;text-shadow:0px 2px 5px rgba(0,0,0,0.5);font-weight:700;font-size:20px;line-height:20px;font-family:Arial;padding:2px 4px;margin:0px;border-width:0px;border-style:none;background-color:#888;white-space:nowrap}.tp-caption.small_text{position:absolute;color:#fff;text-shadow:0px 2px 5px rgba(0,0,0,0.5);font-weight:700;font-size:14px;line-height:20px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.medium_text{color:#ffffff;text-shadow:rgba(0,0,0,0.498039) 0px 2px 5px;font-weight:700;font-size:20px;line-height:20px;font-family:Arial;margin:0px;white-space:nowrap;max-width:40%;background-color:transparent;text-decoration:none;border-width:0px;border-color:rgb(255,255,255);border-style:none}.tp-caption.large_text{font-size:40px;line-height:57px;font-weight:500;font-family:Arial;color:rgb(255,255,255);text-decoration:none;text-shadow:rgba(0,0,0,0.498039) 0px 2px 5px;margin:0px;text-align:center;white-space:nowrap;background-color:transparent;border-width:0px;border-color:rgb(255,255,255);border-style:none}.tp-caption.very_large_text{position:absolute;color:#fff;text-shadow:0px 2px 5px rgba(0,0,0,0.5);font-weight:700;font-size:60px;line-height:60px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap;letter-spacing:-2px}.tp-caption.very_big_white{position:absolute;color:#fff;text-shadow:none;font-weight:800;font-size:60px;line-height:60px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap;padding:0px 4px;padding-top:1px;background-color:#000}.tp-caption.very_big_black{position:absolute;color:#000;text-shadow:none;font-weight:700;font-size:60px;line-height:60px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap;padding:0px 4px;padding-top:1px;background-color:#fff}.tp-caption.modern_medium_fat{position:absolute;color:#000;text-shadow:none;font-weight:800;font-size:24px;line-height:20px;font-family:"Open Sans",sans-serif;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.modern_medium_fat_white{position:absolute;color:#fff;text-shadow:none;font-weight:800;font-size:24px;line-height:20px;font-family:"Open Sans",sans-serif;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.modern_medium_light{position:absolute;color:#000;text-shadow:none;font-weight:300;font-size:24px;line-height:20px;font-family:"Open Sans",sans-serif;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.modern_big_bluebg{position:absolute;color:#fff;text-shadow:none;font-weight:800;font-size:30px;line-height:36px;font-family:"Open Sans",sans-serif;padding:3px 10px;margin:0px;border-width:0px;border-style:none;background-color:#4e5b6c;letter-spacing:0}.tp-caption.modern_big_redbg{position:absolute;color:#fff;text-shadow:none;font-weight:300;font-size:30px;line-height:36px;font-family:"Open Sans",sans-serif;padding:3px 10px;padding-top:1px;margin:0px;border-width:0px;border-style:none;background-color:#de543e;letter-spacing:0}.tp-caption.modern_small_text_dark{position:absolute;color:#555;text-shadow:none;font-size:14px;line-height:22px;font-family:Arial;margin:0px;border-width:0px;border-style:none;white-space:nowrap}.tp-caption.boxshadow{-moz-box-shadow:0px 0px 20px rgba(0,0,0,0.5);-webkit-box-shadow:0px 0px 20px rgba(0,0,0,0.5);box-shadow:0px 0px 20px rgba(0,0,0,0.5)}.tp-caption.black{color:#000;text-shadow:none}.tp-caption.noshadow{text-shadow:none}.tp-caption.thinheadline_dark{position:absolute;color:rgba(0,0,0,0.85);text-shadow:none;font-weight:300;font-size:30px;line-height:30px;font-family:"Open Sans";background-color:transparent}.tp-caption.thintext_dark{position:absolute;color:rgba(0,0,0,0.85);text-shadow:none;font-weight:300;font-size:16px;line-height:26px;font-family:"Open Sans";background-color:transparent}.tp-caption.largeblackbg{position:absolute;color:#fff;text-shadow:none;font-weight:300;font-size:50px;line-height:70px;font-family:"Open Sans";background-color:#000;padding:0px 20px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}.tp-caption.largepinkbg{color:#ffffff;text-shadow:none;font-weight:300;font-size:30px;line-height:70px;font-family:"Open Sans";padding:0px 20px 0px 20px;background-color:rgba(219,67,96,1);text-decoration:none;border-width:0px;border-color:rgb(255,255,255);border-style:none}.tp-caption.largewhitebg{position:absolute;color:#000;text-shadow:none;font-weight:300;font-size:50px;line-height:70px;font-family:"Open Sans";background-color:#fff;padding:0px 20px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}.tp-caption.largegreenbg{position:absolute;color:#fff;text-shadow:none;font-weight:300;font-size:50px;line-height:70px;font-family:"Open Sans";background-color:#67ae73;padding:0px 20px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}.tp-caption.excerpt{font-size:36px;line-height:36px;font-weight:700;font-family:Arial;color:#ffffff;text-decoration:none;background-color:rgba(0,0,0,1);text-shadow:none;margin:0px;letter-spacing:-1.5px;padding:1px 4px 0px 4px;width:150px;white-space:normal !important;height:auto;border-width:0px;border-color:rgb(255,255,255);border-style:none}.tp-caption.large_bold_grey{font-size:60px;line-height:60px;font-weight:800;font-family:"Open Sans";color:rgb(102,102,102);text-decoration:none;background-color:transparent;text-shadow:none;margin:0px;padding:1px 4px 0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_thin_grey{font-size:34px;line-height:30px;font-weight:300;font-family:"Open Sans";color:rgb(102,102,102);text-decoration:none;background-color:transparent;padding:1px 4px 0px;text-shadow:none;margin:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.small_thin_grey{font-size:18px;line-height:26px;font-weight:300;font-family:"Open Sans";color:rgb(117,117,117);text-decoration:none;background-color:transparent;padding:1px 4px 0px;text-shadow:none;margin:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.lightgrey_divider{text-decoration:none;background-color:rgba(235,235,235,1);width:370px;height:3px;background-position:initial initial;background-repeat:initial initial;border-width:0px;border-color:rgb(34,34,34);border-style:none}.tp-caption.large_bold_darkblue{font-size:58px;line-height:60px;font-weight:800;font-family:"Open Sans";color:rgb(52,73,94);text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bg_darkblue{font-size:20px;line-height:20px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:rgb(52,73,94);padding:10px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bold_red{font-size:24px;line-height:30px;font-weight:800;font-family:"Open Sans";color:rgb(227,58,12);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_light_red{font-size:21px;line-height:26px;font-weight:300;font-family:"Open Sans";color:rgb(227,58,12);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bg_red{font-size:20px;line-height:20px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:rgb(227,58,12);padding:10px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bold_orange{font-size:24px;line-height:30px;font-weight:800;font-family:"Open Sans";color:rgb(243,156,18);text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bg_orange{font-size:20px;line-height:20px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:rgb(243,156,18);padding:10px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.grassfloor{text-decoration:none;background-color:rgba(160,179,151,1);width:4000px;height:150px;border-width:0px;border-color:rgb(34,34,34);border-style:none}.tp-caption.large_bold_white{font-size:58px;line-height:60px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_light_white{font-size:30px;line-height:36px;font-weight:300;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.mediumlarge_light_white{font-size:34px;line-height:40px;font-weight:300;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.mediumlarge_light_white_center{font-size:34px;line-height:40px;font-weight:300;font-family:"Open Sans";color:#ffffff;text-decoration:none;background-color:transparent;padding:0px 0px 0px 0px;text-align:center;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_bg_asbestos{font-size:20px;line-height:20px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:rgb(127,140,141);padding:10px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.medium_light_black{font-size:30px;line-height:36px;font-weight:300;font-family:"Open Sans";color:rgb(0,0,0);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.large_bold_black{font-size:58px;line-height:60px;font-weight:800;font-family:"Open Sans";color:rgb(0,0,0);text-decoration:none;background-color:transparent;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.mediumlarge_light_darkblue{font-size:34px;line-height:40px;font-weight:300;font-family:"Open Sans";color:rgb(52,73,94);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.small_light_white{font-size:17px;line-height:28px;font-weight:300;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:transparent;padding:0px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.roundedimage{border-width:0px;border-color:rgb(34,34,34);border-style:none}.tp-caption.large_bg_black{font-size:40px;line-height:40px;font-weight:800;font-family:"Open Sans";color:rgb(255,255,255);text-decoration:none;background-color:rgb(0,0,0);padding:10px 20px 15px;border-width:0px;border-color:rgb(255,214,88);border-style:none}.tp-caption.mediumwhitebg{font-size:30px;line-height:30px;font-weight:300;font-family:"Open Sans";color:rgb(0,0,0);text-decoration:none;background-color:rgb(255,255,255);padding:5px 15px 10px;text-shadow:none;border-width:0px;border-color:rgb(0,0,0);border-style:none}.tp-caption.Megahost_h1_2{text-shadow:rgba(0,0,0,0.498039) 0px 2px 5px;font-weight:700;font-family:OpenSansBold,Arial,sans-serif;margin:0px;white-space:nowrap;text-decoration:none;font-size:40px;line-height:45px;color:#ffffff;padding:15px 20px 15px 20px;background-color:transparent;border-width:0px;border-color:rgb(255,255,255);border-style:none}.tp-caption.Megahost_p_2{color:#fff;width:50%;max-width:700px;padding:15px 10px 15px 10px;margin-bottom:20px;background-color:rgba(35,35,35,1);background:rgba(0,0,0,0.7);text-decoration:none;border-width:0px;border-color:rgb(255,255,255);border-style:none}.tp-caption.Megahost_button_2{width:auto;height:auto;color:#fff !important;padding:7px 15px 7px 15px;text-decoration:none;background-color:transparent;border-radius:3px 3px 3px 3px;border-width:0px;border-color:rgb(255,255,255);border-style:none}.tp-caption.Megahost_h1_3{text-shadow:rgba(0,0,0,0.498039) 0px 2px 5px;font-weight:700;font-family:OpenSansBold,Arial,sans-serif;margin:0px;white-space:nowrap;text-decoration:none;font-size:40px;line-height:45px;color:#ffffff;padding:15px 20px 15px 20px;background-color:transparent;width:60%;max-width:1100px;border-width:0px;border-color:rgb(255,255,255);border-style:none}.tp-caption.Megahost_p_3{color:#fff;width:70%;max-width:1170px;padding:15px 10px 15px 10px;margin-bottom:20px;background-color:rgba(35,35,35,1);background:rgba(0,0,0,0.7);text-decoration:none;border-width:0px;border-color:rgb(255,255,255);border-style:none}.tp-caption.Megahost_p_4{color:#ffffff;width:50%;max-width:520px;padding:15px 10px 15px 10px;margin-bottom:20px;text-decoration:none;background:rgba(0,0,0,0.701961);background-color:rgba(0,0,0,0.701961);border-width:0px;border-color:rgb(255,255,255);border-style:none}
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,300,700);.tp-caption a{text-shadow:none;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out}

/* CSS Document */

